@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
/* ==========================================================================
Global Styles
========================================================================== */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #0d0d0d;!important;
  overflow-x: hidden;
}

.sep {
  max-width: 80px;
  border: 2px solid #0d0d0d;
  margin-top: 40px;
  margin-bottom: 40px;
}

.light-sep {
     max-width: 80px;
     border: 2px solid #fff;
     margin-top: 40px;
     margin-bottom: 40px;
 }

.mini-light-sep {
    max-width: 80px;
    border: 2px solid #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* ==========================================================================
Typography
========================================================================== */
h1 {
  font-size: 62px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.16em;
}

h2 {
  font-size: 36px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

h3 {
  font-size: 26px;
  color: #000;
  font-weight: 400;
}

h4 {
  font-size: 24px;
  color: #000;
  font-weight: 400;
}

h5 {
  font-size: 22px;
  color: #000;
  font-weight: 400;
}

h6 {
  font-size: 18px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

p {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

/* ==========================================================================
Buttons Styles
========================================================================== */
.btn-transparent {
  background: transparent;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

.btn-light {
  background: #fff;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #0d0d0d;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  background: transparent;
  color: #fff;
  text-decoration: none;
}

.btn-block {
  background: #24242a;
  padding: 15px 0;
  font-size: 16px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 3px solid #24242a;
}
.btn-block2 {
  background: #24242a;
  padding: 15px 0;
  font-size: 16px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;

  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 3px solid #24242a;
}

.btn-block:hover,
.btn-block:focus,
.btn-block:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

.btn-block-2 {
    background: #fff;
    padding: 15px 0;
    font-size: 16px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #24242a;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    border: 3px solid #fff;
}

.carousel-inner .active.left {
  left: -25%;
}
.carousel-inner .next        {
  left:  25%;
}
.carousel-inner .prev		 {
  left: -25%;
}
.carousel-control 			 {
  width:  4%;
}
.carousel-control.left,.carousel-control.right {
  margin-left:15px;background-image:none;
}

.btn-block-2:hover,
.btn-block-2:focus,
.btn-block-2:active {
    background: #24242A;
    color: #fff;
    text-decoration: none;
}

/* ==========================================================================
Layout 
========================================================================== */
.dark-bg {
  background: #24242a;
}

.light-bg {
  background: #fff;
}

    /* ==========================================================================
Preloader Style
========================================================================== */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #24242a;
}
.preloader i {
  color: #fff;
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

    /* ==========================================================================
Navigation Style
========================================================================== */
.navbar-default {
  background: rgba(13, 13, 13, 0.6);
  margin-bottom: 0;
  border: none;
}
.navbar-default .navbar-header {
  width: 28%;
  padding-right: 15px;
}
.navbar-default .nav-wrap {
  width: 50%;
}
.navbar-default .nav > li > a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding: 35px 15px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:active {
  color: #a3a3a3;
}
.navbar-default .social-media {
  float: right;
  padding: 0 15px;
}
.navbar-default .social-media i {
  font-size: 22px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #a3a3a3;
}

.top-nav-collapse {
  background: #24242a;
}
.top-nav-collapse .navbar-brand {
  height: auto;
}
.top-nav-collapse .navbar-brand img {
  width: 52px;
  height: 52px;
}
.top-nav-collapse .nav > li > a {
  padding: 30px 15px;
}

    /* ==========================================================================
Sliders Style
========================================================================== */
#owl-hero {
  overflow: hidden;
}
#owl-hero .item {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#owl-hero .item .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}
#owl-hero .item .caption h1 {
  margin-top: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#owl-hero .item .caption h1 span {
  font-weight: 700;
}
#owl-hero .item .caption h6 {
  color: #fff;
  margin: 0;
}
#owl-hero .owl-pagination {
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  bottom: 5%;
}
#owl-hero .owl-pagination .owl-page.active span {
  background: #fff;
}
#owl-hero .owl-pagination .owl-page span {
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#owl-hero .owl-buttons div {
  background: #fff;
  font-size: 24px;
  color: #a3a3a3;
  opacity: 1;
}
#owl-hero .owl-buttons .owl-prev {
  left: -60px;
}
#owl-hero .owl-buttons .owl-next {
  right: -60px;
}
#owl-hero .owl-buttons .owl-prev,
#owl-hero .owl-buttons .owl-next {
  position: absolute;
  background: #fff;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 45px;
  border-radius: 0;
  border: 1px solid #fff;
  z-index: 20;
  text-align: center;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#owl-hero:hover .owl-prev {
  left: -5px;
}

#owl-hero:hover .owl-next {
  right: -5px;
}

    /* ==========================================================================
Welcome Style
========================================================================== */
#welcome {
  padding: 60px 0;
  text-align: center;
}
#welcome h2 {
  text-transform: uppercase;
}
#welcome h2 span {
  font-weight: 700;
}
#welcome img {
  margin-top: 40px;
  margin-bottom: 40px;
}

    /* ==========================================================================
Services Style
========================================================================== */
#services {
  background: #24242a;
  padding: 60px 0;
  text-align: center;
}
#services h2 {
  text-transform: uppercase;
  color: #fff;
}
#services p {
  color: #fff;
}
#services .services-box {
  margin-top: 40px;
}
#services .services-box .col-md-4 {
  margin-bottom: 20px;
}
#services .services-box .col-md-4 .media-left,
#services .services-box .col-md-4 .media-right,
#services .services-box .col-md-4 .media-body {
  padding-right: 30px;
  vertical-align: baseline;
}
#services .services-box .col-md-4 .media-left p,
#services .services-box .col-md-4 .media-right p,
#services .services-box .col-md-4 .media-body p {
  text-align: left;
}
#services .services-box .col-md-4 .media-left h3,
#services .services-box .col-md-4 .media-right h3,
#services .services-box .col-md-4 .media-body h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: left;
}
#services .services-box .col-md-4 .media-left span,
#services .services-box .col-md-4 .media-right span,
#services .services-box .col-md-4 .media-body span {
  font-size: 36px;
  color: #fff;
}

    /* ==========================================================================
Portfolio Style
========================================================================== */
#portfolio {
  padding: 60px 0;
  text-align: center;
}
#portfolio h2 {
  text-transform: uppercase;
}
#portfolio p {
  margin-bottom: 40px;
}
#portfolio .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
#portfolio .container-fluid .col-lg-4 {
  padding-left: 0;
  padding-right: 0;
}
#portfolio .portfolio-box {
  display: block;
  position: relative;
  margin: 0 auto;
  max-width: 650px;
}
#portfolio .portfolio-box .portfolio-box-caption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  opacity: 0;
  background: rgba(13, 13, 13, 0.6);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
#portfolio .portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

    /* ==========================================================================
Work Process Style
========================================================================== */
#work-process {
  padding: 60px 0;
  text-align: center;
}
#work-process .col-lg-3 {
  margin-top: 40px;
}
#work-process h2 {
  text-transform: uppercase;
}
#work-process h4 {
  text-transform: uppercase;
  color: #0d0d0d;
}
#work-process span {
  font-size: 48px;
  color: #0d0d0d;
  margin-bottom: 15px;
}

    /* ==========================================================================
Fun Facts Style
========================================================================== */
#fun-facts {
  background: #24242a;
  padding: 60px 0;
  text-align: center;
}
#fun-facts .col-lg-3 {
  margin-top: 40px;
  margin-bottom: 20px;
}
#fun-facts h2 {
  text-transform: uppercase;
  color: #fff;
}
#fun-facts p {
  color: #fff;
}
#fun-facts h4 {
  text-transform: uppercase;
  color: #fff;
}
#fun-facts .number {
  color: #fff;
  font-weight: 700;
  padding: 10px 0;
  margin: 0;
}
#fun-facts span {
  font-size: 48px;
  color: #fff;
  margin-bottom: 15px;
}
/* ==========================================================================
dropdown Style
========================================================================== */
#bs-example-navbar-collapse-1 .dropdown .dropdown-toggle {
    background-color: inherit;
}

#bs-example-navbar-collapse-1 .dropdown .dropdown-menu{
    background-color: #24202E;
    opacity: 0.5;

}


#bs-example-navbar-collapse-1 .dropdown .dropdown-menu > li >a{
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    background-color: #24202E;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



/* ==========================================================================
Merch Style
========================================================================== */

#merch {
  overflow: hidden;
}
#merch .item {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#merch .item .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}
#merch .item .caption h1 {
  margin-top: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#merch .item .caption h1 span {
  font-weight: 700;
}
#merch .item .caption h6 {
  color: #fff;
  margin: 0;
}


    /* ==========================================================================
Our Team Style
========================================================================== */
#team {
  padding: 60px 0;
  text-align: center;
}
#team h2 {
  text-transform: uppercase;
}
#team .team {
  margin-top: 40px;
  margin-bottom: 20px;
}
#team .team h4 {
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: 700;
}
#team .team p {
  color: #a3a3a3;
}
#team .team a {
  color: #0d0d0d;
  font-size: 22px;
  padding-right: 10px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#team .team a:hover,
#team .team a:focus,
#team .team a:active {
  color: #a3a3a3;
}
/* ==========================================================================
Our bio Style
========================================================================== */
#bio {
  padding: 60px 0;
  text-align: center;
  margin-top: 3%;
}
#bio h2 {
  text-transform: uppercase;
}
#bio .bio {
  margin-top: 40px;
  margin-bottom: 20px;
}
#bio .bio h4 {
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: 700;
}
#bio .bio p {
  color: #a3a3a3;
}
#bio .bio a {
  color: #0d0d0d;
  font-size: 22px;
  padding-right: 10px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#bio .bio a:hover,
#bio .bio a:focus,
#bio .bio a:active {
  color: #a3a3a3;
}
/* ==========================================================================
Our Artists Style
========================================================================== */
#artists {
  padding: 60px 0;
  background: #24242A;
  text-align: center;
}
#artists h2 {
  text-transform: uppercase;
  color: #FFFFFF;
}
#artists .artists .modal-header h2 {
    text-transform: uppercase;
    color: #FFFFFF;
}
#artists p {

  color: #FFFFFF;
}
#artists .artists .image{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
    cursor: pointer;
}
#artists .artists .image img{
    position:absolute;
}

#artists .artists {
  margin-top: 40px;
  margin-bottom: 20px;
}
#artists .artists h4 {
  margin-top: 20px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
}
#artists .artists p {
  color: #FFFFFF;
}
#artists .artists a {
  color: #FFFFFF;
  font-size: 22px;
  padding-right: 10px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#artists .artists a:hover,
#artists .artists a:focus,
#artists .artists a:active {
  color: #a3a3a3;
}
#artists .modal-open {
  overflow: hidden;
}
#artists .modal {
  text-align: center;
  padding: 0!important;

}

#artists .modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

#artists .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width: 70%;


}
#artists .artists #wrapper {
    width: auto;
    overflow: hidden; /* add this to contain floated children */
}

#artists .modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

#artists .modal-content {
  position: relative;
  background-color: #24242A;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 0px;

  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

#artists .modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
#artists .modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
#artists .modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 0px solid #e5e5e5;
}
#artists .modal-header .close {
  margin-top: -2px;
}
#artists .modal-title {
  margin-top: 10px;
text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
}
#artists .modal-body {
  padding: 15px;
  height: auto;
  width: auto;
}
#artists .modal-body-new {
  padding: 15px;
}
#artists .modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 0px solid #e5e5e5;
}
#artists .modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
#artists .modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
#artists .modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
#artists .modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
/* ==========================================================================
suscribe Style
========================================================================== */

#suscribe {
    padding: 60px 0;
    text-align: center;
    margin-top: 3%;
}
#suscribe h2 {
    text-transform: uppercase;
}
#suscribe .suscribe {
    margin-top: 40px;
    margin-bottom: 20px;
}
#suscribe .suscribe h4 {
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
#suscribe .suscribe p {
    color: #a3a3a3;
}
#suscribe .suscribe a {
    color: #0d0d0d;
    font-size: 22px;
    padding-right: 10px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#suscribe .suscribe a:hover,
#suscribe .suscribe a:focus,
#suscribe .suscribe a:active {
    color: #a3a3a3;
}
    /* ==========================================================================
Testimonials Style
========================================================================== */
#testimonials {
  background-image: url("../img/testimonials/Testimonials.jpg");
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 60px 0;
  text-align: center;
}
#testimonials h2 {
  text-transform: uppercase;
  color: #fff;
}
#testimonials p {
  color: #fff;
}
#testimonials .item .quote {
  margin: 20px auto;
  width: 80%;
}
#testimonials .item .quote .right {
  margin-left: 40px;
  font-size: 32px;
  color: #fff;
}
#testimonials .item .quote .left {
  float: left;
  margin-right: 40px;
  color: #fff;
}
#testimonials .item h5 {
  color: #fff;
  line-height: 36px;
}
#testimonials .item h5 span {
  font-weight: 700;
  text-transform: uppercase;
}
#testimonials .owl-pagination .owl-page.active span {
  background-color: #fff;
}
#testimonials .owl-pagination .owl-page span {
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

    /* ==========================================================================
Contact Us Style
========================================================================== */
#contact {
  padding: 60px 0;
  text-align: center;
  
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.box {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: 8px solid #ffffff;

}


#contact h2 {
  text-transform: uppercase;
}
#contact h1 {
  text-transform: uppercase;
  color: ##0C0C0C
}
#contact form {
  margin: 40px 0;
}
#contact .form-group {
  margin-bottom: 35px;
}
#contact .form-control {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid #24242a;
  color: #0d0d0d;
  min-height: 45px;
}
#contact textarea {
  height: 140px;
  resize: none;
}
@media (min-width: 375px) {
    #contact h1{
      font-size: 65px
    }
  }

    /* ==========================================================================
Google Map Style
========================================================================== */
#tv {
    padding: 60px 0;
    text-align: center;
}
#tv h2 {
    text-transform: uppercase;
}
#tv .tv {
    margin-top: 40px;
    margin-bottom: 20px;
}
#tv .tv h4 {
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
#tv .tv p {
    color: #a3a3a3;
}
#tv .tv a {
    color: #0d0d0d;
    font-size: 22px;
    padding-right: 10px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#tv .tv a:hover,
#tv .tv a:focus,
#tv .tv a:active {
    color: #a3a3a3;
}

#videoModal .modal-open {
  overflow: hidden;
}
#videoModal .modal {
  text-align: center;
  padding: 0!important;

}

#videoModal .modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

#videoModal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width: 50%;


}
#videoModal .artists #wrapper {
  width: auto;
  overflow: hidden; /* add this to contain floated children */
}

#artists .modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

#videoModal .modal-content {
  position: relative;
  background-color: #24242A;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 0px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

#videoModal .modal-backdrop {
  opacity:0.5 !important;
  position:fixed;
  height:100%;
}

#videoModal .modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 0px solid #e5e5e5;
}
#videoModal .modal-header .close {
  margin-top: -2px;
}
#videoModal .modal-title {
  margin-top: 10px;
  text-align: center;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
}
#videoModal .modal-body {
  padding: 15px;
  height: auto;

  width: auto;
}
#videoModal .modal-body-new {
  padding: 15px;
}
#videoModal .modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 0px solid #e5e5e5;
}
#videoModal .modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
#videoModal .modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
#videoModal .modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
#videoModal .modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }

}

.whitetext{
  color: white;

}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

    /* ==========================================================================
Footer Map Style
========================================================================== */
footer {
  background: #24242a;
  padding: 60px 0;
  text-align: center;
}
footer h1 {
  text-transform: uppercase;
  font-weight: 700;
}
footer .social {
  margin: 40px 0;
}
footer .social a {
  color: #fff;
  margin-left: 20px;
  margin-right: 20px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .social a:hover,
footer .social a:focus,
footer .social a:active {
  color: #a3a3a3;
}
footer h6 {
  text-transform: uppercase;
  color: #fff;
}

    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 992px) {
  /*-- Navigation --*/
  .navbar-default {
    background: #24242a;
  }
  .navbar-default .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .navbar-default .navbar-header .navbar-brand {
    height: auto;
  }
  .navbar-default .navbar-header .navbar-brand img {
    width: 52px;
    height: 52px;
  }
  .navbar-default .nav-wrap {
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    padding-top: 25px;
    padding-bottom: 25px;
    border: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:active {
    background: none;
  }
  .navbar-default .navbar-left,
  .navbar-default .navbar-right {
    float: none !important;
  }
  .navbar-default .navbar-center {
    float: none !important;
    align-content: center !important;
  }
  .navbar-default .navbar-toggle {
    display: block;
  }
  .navbar-default .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-default .navbar-nav > li {
    float: none;
  }
  .navbar-default .collapse.in {
    display: block !important;
  }

  /*-- Sliders --*/
  #owl-hero h1 {
    font-size: 42px;
  }
  #owl-hero h6 {
    font-size: 16px;
  }
  #owl-hero .btn {
    margin-top: 20px;
  }
  #owl-hero .owl-buttons {
    display: none;
  }

  /*-- Services --*/
  #services h3 {
    font-size: 22px;
  }

  /*-- section styles --*/
  section h2 {
    font-size: 32px;
  }

  #testimonials h5 {
    font-size: 18px;
  }

}


